Subject: Re: FVWM: Re: FvwmEvent Core Dumps

From: Dominik Vogt <[email-masked]>
Date: Wed, 23 Jun 1999 00:44:15 +0200

On Tue, Jun 15, 1999 at 07:16:25AM -0400, Thomas A. Gardiner wrote:
> Dominik,
> 
> On Tue, 15 Jun 1999, Dominik Vogt wrote:
> > I can only guess the patch doesn't work with the taskbar from 2.2. BTW,
> > can you send me what you've done in FvwmEvent again (i.e. which events did you
> > remove)? Due to a configuration problem in my mail system I lost 50 mails
> > or so.
> 
> Here's the e-mail I sent out regarding the cause of the core dumps.  I
> guess this does constitute a bug of sorts, but I did not report it to the
> bug tracking system, only to the Fvwm Mailing list.  It would be nice to
> see FvwmEvent handle this better, by writing to stderr and reporting the
> problem instead of core dumping.

Thanks. I've fixed the 'dump in post 2.2.2 code. There was no problem in
2.3.4 to fix.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]